<ul class="pagination">
    <% if(paginacion.paginaActual > 1){ %>
        <!-- prev-->
        <li class="page-item">
            <a class="page-link" onclick="cargarPagina(<%- parseInt(paginacion.paginaActual) - 1 %>)" aria-label="Previous">
                <span aria-hidden="true">&laquo;</span>
            </a>
        </li>
    <%}%>
    <%
    if( paginacion.total <= 3 ){
        var limitefor = paginacion.total;
    }else{
        var limitefor = 3;
    }

    for(var i = 1 ; i <= limitefor; i++){
        if(i == paginacion.paginaActual){%>
            <li class="page-item active"><a class="page-link" onclick="cargarPagina(<%- i %>)"><%= i %></a></li>
        <%}else{%>
            <li class="page-item"><a class="page-link" onclick="cargarPagina(<%- i %>)"><%= i %></a></li>
        <%}%>
    <%}%>

    <% if(paginacion.paginaActual < paginacion.total){ %>
        <!-- prev-->
        <li class="page-item">
            <a class="page-link" onclick="cargarPagina(<%- parseInt(paginacion.paginaActual) + 1 %>)" aria-label="Next">
                <span aria-hidden="true">&raquo;</span>
            </a>
        </li>
    <% }%>
  </ul>